@media screen and (max-width: 1400px){
    .home-banner h1 {
        font-size: 4.5rem;
        margin-bottom: 2.5rem;
    }
    .title1 {
        font-size: 2.5rem;
        line-height: 1.3;
    }
    .grid-intro .contenu {
        font-size: 2.2rem;
    }
    .outlined-title {
        font-size: 6rem;
    }
    .home-realisations .flex-btn-txt h3 {
        font-size: 2.5rem;
    }
    .lm-cta-block h2, .marques h2 {
        font-size: 2rem;
        line-height: 1.1;
    }
    .footer-contact-txt,
    .footer-tel{
        font-size: 2.5rem;
    }
}
@media screen and (max-width: 1300px){
    .intro-page .container{
        grid-template-columns: 1fr;
    }
    .half-cont {
        width: 100%;
    }
}
@media screen and (max-width: 1200px){
    .bottom-part .contenu {
        grid-template-columns: 1fr;
        gap: 1rem;
    }
    .menu-footer{
        padding-left: 1rem;
    }
    .header-right .lm-l span {
        font-size: 1rem;
        letter-spacing: 8px;
    }
    .marques .container {
        gap: 0;
        flex-direction: column;
        align-items: center;
    }
}
@media screen and (max-width: 1100px){
    .header-right .lm-l span {
        letter-spacing: 5px;
    }
}
@media screen and (max-width: 1000px){
    .grid-intro {
        grid-template-columns: 1fr;
        gap: 2rem;
    }
    .header-right .lm-l{
        display: none;
    }
    .header-right{
        justify-content: flex-end;
    }
    .grid-header {
        grid-template-columns: 225px 1fr;
        gap: 1rem;
    }
    .home-banner {
        min-height: 600px;
    }
    .home-banner h1 {
        font-size: 3.5rem;
    }
    .grid-intro .contenu {
        font-size: 1.5rem;
    }
    .outlined-title {
        font-size: 4rem;
    }
    .grid-s-single .contenu {
        padding: 6rem 1rem;
    }
    .home-realisations .flex-btn-txt {
        flex-wrap: wrap;
        gap: 2rem;
    }
    .lm-cta-block .imgs .img-1 {
        width: 285px;
        height: 285px;
    }
    .top-part .container{
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 900px){
    .grid-s-single,
    .home-realisations .container,
    .lm-cta-block,
    .grid-contact{
        grid-template-columns: 1fr;
    }
    .grid-s-single:nth-child(even) .img-box {
        top: 0;
    }
    .grid-s-single:nth-child(odd) .img-box {
        order: initial;
    }
    .grid-s-single:nth-child(odd) .limit-contenu {
        margin-left: initial;
        max-width: initial;
    }
    .grid-s-single .contenu {
        padding: 3rem 1rem 5rem;
    }
    .lm-cta-block .imgs .img-1 {
        width: 430px;
        height: 430px;
    }
    .galerie-marques{
        flex-wrap: wrap;
        justify-content: center;
    }
    .header-coord{
        padding-left: 0;
    }
    .grid-s-single .img-box {
        height: auto;
    }
    .menu-principal {
        gap: 2rem;
        flex-direction: column;
    }
    .menu-principal > div{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .cbpFilters-container {
        margin-right: auto;
        margin-left: 0;
        padding: 0 1rem 3rem;
    }
    .grid-real {
        grid-template-columns: 1fr;
        gap: 1rem;
    }
    .cbpFilters-container a {
        font-size: 1.2rem;
        margin-bottom: .3rem;
        display: inline-block;
    }
    .intro-page h1 {
        font-size: 3rem;
    }
    .contenu-img-txt h2 {
        font-size: 2rem;
    }
    #main-content{
        overflow: hidden;
    }
    .cbpFilters-list {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 800px){
    .service-galerie img {
        width: 100%;
    }
    .lames-fond-gris .lame{
        grid-template-columns: 1fr;
        gap: 1rem;
    }
    .icone-souffleur h2 {
        font-size: 1.7rem;
    }
    .icone-souffleur {
        grid-template-columns: 80px 1fr;
    }
}

@media screen and (max-width: 600px){
    .outlined-title {
        font-size: 2rem;
        -webkit-text-stroke: 1px #4E4E4E;
    }
    .header-coord .tel{
        display: none;
    }
    .menu-principal{
        padding-top: 0;
    }
    .menu-principal a {
        font-size: 1.6rem;
    }
    .row-infos {
        flex-wrap: wrap;
    }
    .cbpFilters-list {
        grid-template-columns: 1fr;
    }
}
@media screen and (max-width: 500px){
    .title1 {
        font-size: 1.8rem;
    }
    .home-banner h1 {
        font-size: 3rem;
    }
    .lm-cta-block .imgs .img-1 {
        width: 285px;
        height: 285px;
    }
    .header-coord{
        display: none;
    }
    .box-logo img {
        top: -35px;
    }
    .is-sticky-mode .box-logo img {
        top: -12px;
    }
    .footer-contact-txt, .footer-tel {
        font-size: 2rem;
    }
    #footer .copyright .container{
        display: flex;
        flex-direction: column;
    }
    .copyright a {
        margin-left: 0;
    }
    .intro-page h1 {
        font-size: 2.2rem;
    }
    .intro-page {
        padding-top: 5rem;
    }
    .fancybox-content{
        padding: 1rem;
    }
    .two-cols-ul {
        column-count: 1;
    }
    .lames-fond-gris h2 {
        font-size: 1.7rem;
    }
}
@media screen and (max-width: 400px){
    .anchornav a{
        padding: 1rem .5rem;
    }
}